<!-- start footer part -->
<!--BEGIN GENERATE_TREEVIEW-->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
    <ul>
      $navpath
      <li class="footer">Copyright &copy; Digitalwerk GmbH. All rights reserved | Generated on $date by doxygen $doxygenversion | GIT Commit Hash: ${GIT_COMMIT}</li>
    </ul>
  </div>
  <!--END GENERATE_TREEVIEW-->
  <!--BEGIN !GENERATE_TREEVIEW-->
  <hr class="footer"/><address class="footer"><small>
    Copyright &copy; Digitalwerk GmbH. All rights reserved | Generated on $date by doxygen $doxygenversion | GIT Commit Hash: ${GIT_COMMIT}
  </small></address>
  <!--END !GENERATE_TREEVIEW-->
  </body>
  </html>
